/* styles.css */

.product .attribute-buttons .attribute-button {
    display: inline-block;
    margin-right: 5px;
    background-color: #fff;
    color: #000;
    padding: 5px 10px;
    border: 1px solid #82B53F;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    line-height: 1;
}

.attribute-buttons .attribute-button.selected {
    background-color: #009244;
    color: #fff;
    border-color: #009244;
}
.attribute-buttons .attribute-button.selected > .ftc-product span.price {
    display: none;
}
.woocommerce div.product form.cart .variations select, .pp_woocommerce div.product form.cart .variations div.value select {
    display: none;
}
